.tahoma11 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
}
.link11 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}
.link11:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.link12 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6f9b3a;
	text-decoration: underline;
}
.link12:hover {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #6f9b3a;
	text-decoration: none;
}
.arial10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #B9B9B9;
	text-decoration: none;
}
.inline{display:inline;}.tahoma11orange {
	font-family: Tahoma;
	font-size: 11px;
	color: #de7328;
}
.btn{  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 120px;
	color: #669966;
font-weight: normal;
text-decoration: none; 
background-color: #ffffff; 
border-color: #999999;  
border-style: double; 
border-top-width: 1 px; 
border-right-width: 1 px; 
border-bottom-width:  1 px; 
border-left-width: 1 px}
.btn1{  font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	width: 189px;
	color: #669966;
font-weight: normal;
text-decoration: none; 
background-color: #ffffff; 
border-color: #999999;  
border-style: double; 
border-top-width: 1 px; 
border-right-width: 1 px; 
border-bottom-width:  1 px; 
border-left-width: 1 px}
.btnsub{  font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 10px;
	color: #ffffff;
	cursor:hand;
font-weight: bold;
text-decoration: none; 
background-color: #669966; 
border-color: #d9771a; 
border-style: double; 
border-top-width: 1 px; 
border-right-width: 1 px; 
border-bottom-width:  1 px; 
border-left-width: 1 px}
